Subject: Re: circuit diagrams for the VT78

From: Bob Armstrong <[email-masked]>
Date: 31 Jan 1995 18:52:06 GMT

In <[email-masked]> [email-masked] writes:

>I have a print set for the VT52, but it certainly did _me_ no good when my
>VT78's power supply decided to become a paperweight.

  The VT78 uses the same power supply as the VT62 (not the 52, as you said)
and the VT61.  It's an H7832.  I do have prints for this power supply
if anybody wants to try and fix theirs.

-- 
Bob Armstrong <[email-masked]>

Group: alt.sys.pdp8, Item 1239   (Current Item Range #1238 - #1239)
Subject: Re: Sparepart for RK05 needed
From: [email-masked], DECUS Australia

Date: 2 Feb 95 22:41:59 EST

In article <[email-masked]>, [email-masked] (Tommy Stendahl) writes:
> One of my RK05 is missing one of the controler card (or what ever I should
> call them) at the back end of the unit. It is the M7680 card, thats the one 
> you set the unit number on. Does anyone has a spare that you can sell to me?
> 
> Tommy
> 
-- 
        Hello Tommy,
                        I/we/us etc have a number of spare RK05 drives
        plus a box of spare parts. If you dont get any offers from close to 
        home please contact me again.

                        Only problem is that 'the collection' has just been
        moved into new premises of the Australian COMPUTER MUSEUM Society
        and we have to spend lots of time sorting and cataloguing before
        we can find anything quickly.

Regards,   John G.              (alias 'megaJOHN')
v-v-v-v-v-v-v-v-v-v-v-v-v-v-v-v-v-v-v-v-v-v-v-v-v-v-v-v-v-v-v-v-v-v
 John Geremin,   HARDWARE  SIG  Chairman,   DECUS Australia.
  John Geremin,  PDP-11 Support Consultant,  MEGATRONICS, Aust.
IN%"[email-masked]"     voice: 61-2- 764 4855  (9am-9pm)
John Geremin, V.P. and Treasurer, Aust. COMPUTER MUSEUM Society Inc.
   IN%"[email-masked]"   or  fax: 61-2- 764 4679  (24 hours).
        a/h   President, Peugeot Car Club of NSW Inc.
-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-